@charset "utf-8";.hideme{display:none}#result{position:absolute;width:49.5%;padding:10px;display:none;margin-top:-1px;border-top:0px;overflow:hidden;border:1px #CCC solid;background-color:white;}.show{padding:5px;font-size:15px;height:30px;}.show:hover{background:#4c66a4;color:#FFF;cursor:pointer;}.couponcode:hover .coupontooltip{display:block;}.coupontooltip{display:none;background:#C8C8C8;margin-left:8px;padding:10px;position:absolute;z-index:1000;width:100%;text-align:left;}.couponcode{width:17px;height:17px;float:right;}#custom-templates .empty-message{padding:5px 10px;text-align:center;}#multiple-datasets .league-name{margin:0 20px 5px 20px;padding:3px 0;border-bottom:1px solid #ccc;}#scrollable-dropdown-menu .tt-dropdown-menu{max-height:150px;overflow-y:auto;}#rtl-support .tt-dropdown-menu{text-align:right;}.autodropdown{position:absolute;top:70px;left:0px;width:52%;}.autosuggestClass{padding:4px;border:1px solid #333;}.suggestresult{width:100%;list-style:none;}.suggestresult li{padding:5px;margin-left:-13px;border-top:0;cursor:pointer;background:#fcfefe;color:#000;border-bottom:1px solid #eeeeee;border:1px solid #eeeeee;}.suggestresult li:hover{background:#eff9fc;color:#000;cursor:pointer;}.cf:before,.cf:after{content:"";display:table;}.cf:after{clear:both;}.cf{zoom:1;}.form-wrapper{width:450px;padding:15px;margin:50px auto 50px auto;background:#444;background:rgba(0,0,0,.2);border-radius:10px;box-shadow:0 1px 1px rgba(0,0,0,.4) inset,0 1px 0 rgba(255,255,255,.2);}.serch-wrap{width:450px;margin:0 auto;position:relative;}.container>.navbar-header,.container-fluid>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-collapse{margin-right:0px;}.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:none;}.navbar-collapse{box-shadow:none;}#Example_E{-moz-box-shadow:0 0 5px #CCC;-webkit-box-shadow:0 0 5px# CCC;box-shadow:0 0 5px #CCC;}.navbar-toggle{margin-right:0px;}#sevicemenuhideres{display:none;}@media (max-width:991px){#sevicemenuhide{display:none;}#sevicemenuhideres{display:block;}}@media screen and (max-width:620px){#result{width:447px;}}@media screen and (max-width:500px){.coupontooltip{width:100%;left:0px;}#result{width:195px;}}@media (max-width:767px){#homeresponsive{margin-top:30px;}}@media (min-width:768px){.navbar-nav>li>a{padding-top:10px;padding-bottom:12px;font-weight:bold;}.navbar-brand{float:left;font-size:18px;height:42px;line-height:0px;padding:4px;}#Example_E{-moz-box-shadow:0 0 5px #CCC;-webkit-box-shadow:0 0 5px# CCC;box-shadow:0 0 5px #CCC;}.liimg{}.select_style{background:#FFF;overflow:hidden;display:inline-block;color:#525252;font-weight:300;position:relative;cursor:pointer;padding-right:20px;}.select_style span{position:absolute;right:10px;width:8px;height:8px;background:url(<?php echo osc_current_web_theme_url('images/arrow.png');?>) no-repeat;top:50%;margin-top:-4px;}
.select_style select{-webkit-appearance:none;appearance:none;width:100%;background:none;background:transparent;border:none;outline:none;cursor:pointer;padding:7px 10px;}
.rwd-table{min-width:300px;}
.rwd-table tr{line-height:5px;}
@media (max-width:990px){.rwd-table tr{line-height:14px;}
}
.rwd-table th{display:none;}
.rwd-table td{width:30%;}
@media (max-width:990px){.rwd-table td{}
}
.rwd-table td:first-child{padding-top:.4em;}
.rwd-table td:last-child{padding-bottom:.4em;}
.rwd-table td:before{font-weight:bold;width:6.5em;display:inline-block;}
@media (min-width:990px){.rwd-table td:before{display:none;}
}
.rwd-table th, .rwd-table td{text-align:left;}
@media (min-width:990px){.rwd-table th, .rwd-table td{display:table-cell;padding:.25em .5em;/**/}
.rwd-table th:first-child, .rwd-table td:first-child{padding-left:0;}
.rwd-table th:last-child, .rwd-table td:last-child{padding-right:0;}
}
.rwd-table{color:#000;border-radius:.4em;overflow:hidden;}
.rwd-table tr{}
.rwd-table th, .rwd-table td{margin:.3em 1em;}
@media (min-width:480px){.rwd-table th, .rwd-table td{}
}
.rwd-table th, .rwd-table td:before{}
.listingpara{text-align:center !important;vertical-align:middle;}
@media (max-width:990px){.rwd-table td:first-child{padding-top:.0em;}
.rwd-table td:last-child{padding-bottom:.0em;}
.rwd-table th, .rwd-table td{margin:.0em 0em;}
}
#Example_E{-moz-box-shadow:0 0 5px #CCC;-webkit-box-shadow:0 0 5px# CCC;box-shadow:0 0 5px #CCC;}
.navbar-default .navbar-nav > li > a{color:#6fa8e1;}
.navbar-nav > li > a:hover{background-color:#FF7F27 !important;}
@media (max-width:998px){.navbar-nav > li > a{padding:10px 7px !important;}
.navbar-brand{padding:6px 0 0;height:40px;}
#publish a{padding:5px 7px !important;}
}
}
@media (max-width:767px){.navbar-brand{padding:5px 0 0;margin-top:6px;}
.navbar-nav > li > a{padding:5px 10px !important;}
select{padding-right:20px;text-indent:0.01px;text-overflow:'';}
.col-sm-6, col-md-4{height:395px;margin-bottom:20px;}
.thumbnail{margin-bottom:0px;}
@media (max-width:586px){.col-sm-6, col-md-4{height:auto;}
}
/**/@media (max-width:767px){.col-sm-6, col-md-4{width:50%;float:left;min-height:1px;padding-left:15px;padding-right:15px;position:relative;}
}
@media (max-width:550px){.col-sm-6, col-md-4{float:center;width:100%;min-height:1px;padding-left:15px;padding-right:15px;position:relative;}
.col-sm-6, col-md-4{height:auto;}
}
@media (min-width:1000px) and (max-width:1160px){.bigsearch .search button{margin-left:0px;}
}
.divider span{background:#fff;color:#bbb;display:block;margin:0 auto -20px;position:relative;text-align:center;top:-32px;width:50px;}
#menuCola{padding:20px 20px 20px 88px !important;}
@media (max-width:767px){#menuCola{padding:0px 20px 0px 0px !important;margin-top:13px !important;}
.navbar-default h1 a.navbar-brand > div{padding:0px 15px 15px 15px;}
}
@media (min-width:768px) and (max-width:1160px){#menuCola{padding:20px 20px 20px 25px !important;}
}
@media (min-width:768px){}
@media (min-width:768px){#homeresponsive{margin-top:20px;}
}
.navbar-brand{height:auto !important;}
#uniqueid{color:#3F48CC !important;}
#uniqueid:hover{color:#FF4C4C !important;}